
body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;

  background: linear-gradient(#01142a, #00050abb, #011932), url(../img/facturation.jpg) center/cover;

  img {
    width: 400px;
    padding: 10px 0;
  }
}
header {
  padding: 0 !important;
  background: rgb(25, 179, 230);
}
nav {
  justify-content: space-around;

  position: fixed;
  width: 100%;
  ul {
    font-size: 1rem;
    width: 100%;
    justify-content: flex-end;
    background: rgb(25, 179, 230) !important;
    li {
      background: rgb(25, 179, 230) !important;
      position: relative;
      &:hover:after {
        content: "" !important;
        height: 5px !important;
        width: 100% !important;
        top: calc(100% - 5px) !important;
        left: 0 !important;
        background: white !important;
        transition: 0.1s !important;
        position: absolute !important;
      }
    }
    a {
      margin: 0 20px !important;
      color: white !important;
    }
  }
}
#footer {
  text-align: right;
}
